设置组织默认标签
curl --request PUT \
--url https://api.devin.ai/v3/enterprise/organizations/{org_id}/tags/default \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tag": "<string>"
}
'import requests
url = "https://api.devin.ai/v3/enterprise/organizations/{org_id}/tags/default"
payload = { "tag": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tag: '<string>'})
};
fetch('https://api.devin.ai/v3/enterprise/organizations/{org_id}/tags/default', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"default_tag": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}标签(企业版)
设置组织默认标签
设置组织的默认标签。该标签必须已存在于允许的标签列表中。
PUT
/
v3
/
enterprise
/
organizations
/
{org_id}
/
tags
/
default
设置组织默认标签
⌘I

